Subject: ackanomic digest V2 #336
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest      Wednesday, October 15 1997      Volume 02 : Number 336

----------------------------------------------------------------------

Date: Tue, 14 Oct 1997 22:13:54 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Bond Dividends, October 13, 1997

This is hopefully accurate, but since I did part of it by hand I wouldn't
swear to it.  By next cycle maybe I'll have written up my own program in
Perl, so at least I can debug it.  :-)

Score changes used for bond cycle calculation:
- ----------------------------------------------
Ace Rimmer: 0
Alfvaen: 21
Antimatter: 0
Archie Leach: 0
Atilla the Pun: 0
AZTEC GOD: 0
Balsamic Dragon: 0
Ben: 0
breadbox: 7
Calvin N Hobbes: 0
CarsesraC: 0
Chaos: 0
Crackfoo: 0
Darth Vader: 0
/dev/joe: 6
Dread Pirate Roberts: 0
fnord: 0
Fortunato: 0
Guy Fawkes: 0
ILIOS: 0
Karma: 0
Malenkai: 19
mr cwm: 10
Mr. Lunatic Fringe: 0
Niccolo Flychuck: 7
norpan: 0
Onieros: 0
Red Barn: -3
Rex Mundi: 8
Robert Sevin: 0
SonOfWu: 0
ThinMan: 7
two-star: -20
Voting Gnome: 0
Vynd: -23
Whiz: 0
 
Bond Dividends
- --------------
Ace Rimmer: 0.0  -->  100*0
Alfvaen: 15.19  -->  69*21 + 10*7
Antimatter: 0.0  -->  95*0
Archie Leach: 0.0  -->  100*0
AZTEC GOD: 0.0  -->  100*0
Balsamic Dragon: 0.0  -->  100*0
breadbox: 5.74  -->  82*7
Calvin N Hobbes: 0.0  -->  100*0
Crackfoo: 2.1  -->  30*7 + 30*0 + 30*0
Darth Vader: 0.0  -->  100*0
Dread Pirate Roberts: 0.0  -->  100*0
/dev/joe: 6.48  -->  90*6 + 2*19 + 15*0 + 10*7 + 45*0
fnord: 0.19  -->  1*7 + 2*6 + 93*0 + 1*10 + 1*0 + 1*-20/2
Karma: 0.0  -->  100*0
Malenkai: 15.01 -->  79*19
mr cwm: 9.61  -->  2*7 + 1*0 + 94*10 + 5*0 + 1*7
Niccolo Flychuck: 6.075  -->  5*21 + 5*7 + 5*6 + 5*19 + 50*7 + 5*-3/2 + 5*0 + 5*0
norpan: 0.0  -->  100*0
Red Barn: -1.35  -->  90*-3/2
Robert Sevin: -0.04  -->  1*0 + 1*19 + 85*0 + 2*-23/2
SonOfWu: 0.0  -->  100*0
ThinMan: 9.18  -->  5*21 + 10*19 + 89*7
two-star: -9.84  -->  5*0 + 1*6 + 99*-20/2 + 5*0
Voting Gnome: 0.0  -->  20*0
Vynd: -11.27  -->  98*-23/2
Ackers: 0.0  -->  4*0
Chaos: 4.5  -->  11*21 + 2*6 + 5*0 + 2*19 + 5*10 + 17*7
Mr. Lunatic Fringe: 0.40  -->  1*19 + 3*7 + 50*0
Narf: -0.075  -->  5*-3/2
Odo on the Wormhole: 2.1  -->  10*21
RexBank: 8.0  -->  100*8
#award Alfvaen: 16 A$ : dividend Oct 13
#award breadbox: 6 A$ : dividend Oct 13
#award Crackfoo: 3 A$ : dividend Oct 13
#award /dev/joe: 7 A$ : dividend Oct 13
#award fnord: 1 A$ : dividend Oct 13
#award Malenkai: 16 A$ : dividend Oct 13
#award mr cwm: 10 A$ : dividend Oct 13
#award Niccolo Flychuck: 7 A$ : dividend Oct 13
#award Red Barn: -2 A$ : dividend Oct 13
#award Robert Sevin: -1 A$ : dividend Oct 13
#award ThinMan: 10 A$ : dividend Oct 13
#award two-star: -10 A$ : dividend Oct 13
#award Vynd: -12 A$ : dividend Oct 13
#award Chaos: 5 A$ : dividend Oct 13
#award Mr. Lunatic Fringe: 1 A$ : dividend Oct 13
#award Narf: -1 A$ : dividend Oct 13
#award Odo on the Wormhole: 3 A$ : dividend Oct 13
#award RexBank: 8 A$ : dividend Oct 13

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Nitty Gritty Dirt Band:Uncle Charlie & His Dog Teddy
Current Book--Dean R. Koontz:Midnight
Tell me, oh Buddha, how much do you weigh, and what's your favourite colour?

------------------------------

Date: Wed, 15 Oct 1997 08:00:13 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Another Stripe

On Mon, 13 Oct 1997, Aaron V. Humphrey wrote:

> The passage of Proposal 2322 brings Niccolo Flychuck to a Blue Cross Rank
> of 90, for which he deserves _three_ Silver Stripes(in addition to his Gold
> Stripe and Blue Cross), and since he has only two I hereby, by the power
> invested in me by the Rules as the President of Ackanomic, and in this long
> run-on sentence, bestow another Silver Stripe on Niccolo Flychuck, founder
> of the Church of Odo on the Wormhole and the Metamorph party, sometime
> Chess-Umpire, and a bunch of other stuff; may he wear it ingood health.

 I thank President Alfvaen and all the ackazens, without whose votes this
would have never been possible.  Then I fly around for a while and
eventually end up at Mohammed's Summer Mosque

Niccolo Flychuck

------------------------------

Date: Wed, 15 Oct 1997 08:04:49 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 2331

On Tue, 14 Oct 1997, Brian Raiter wrote:

> Proposal 2331
> Watch out for that Wormhole!

I find this refference somewhat objectionable, but I support this anyway.

Niccolo Flychuck

> Malenkai (Randy Hall)
> 
> This is a Modest proposal.  
> 
> {{[lets start removing gizz from the rules that has an
> unfavorable fun/hassle ratio.  (And before anyone else
> points it out, I am aware that the hasslefigure is 
> low ... ;-)]}}
> 
> - ---
> 
> Repeal Rule 1131, "The Sinister Alien Abduction Act"
> Repeal Rule 1132, "Alien Abductions of Players"
> 
> - ---
> 
> Amend Rule 511, "Nine for Mortal Men doomed to die" to remove
> the following string of text:
> 
> "
> The Aliens abduct a rule with number identical to that of a Majik's 
> sapphire bullet number. 3.
> "
> 
> - ---
> 
> Amend rule 910, "The Ackanomicon", to remove:
> 
> "
> Visitation (1 page): This page summons Aliens down to Acka. The
> Aliens will immediately conduct a raid on the ruleset as if the Magic
> Potatoe had just been distributed, as described in Rule 1131. This 
> is considered a use of a Paranormal Power by the reading player.
> "
> 
> ------------------------------
> 

------------------------------

Date: Wed, 15 Oct 1997 09:36:07 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Acka: Actions

  I am going to Cow Town.  If you want to repeal it, you'll have to make me
locationless...

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit ftp://ftp.gmd.de/if-archive/ and find out about text adventures!
Memo to self:  Turn computer off before removing ROM.

------------------------------

Date: Wed, 15 Oct 1997 09:36:38 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Actions

Red Barn wrote:
>   I am going to Cow Town.  If you want to repeal it, you'll have to make me
> locationless...

Sorry, the Cow Town hotel vanished in a cloud of dust last Thursday.
(See rule 836; the repeal proposal already passed)

/dev/joe

------------------------------

Date: Wed, 15 Oct 1997 11:49:47 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Actions

On Wed, 15 Oct 1997, A.K.A. TheWiz wrote:

> 
>   I am going to Cow Town.  If you want to repeal it, you'll have to make me
> locationless...

I believe this fails, because Cow Town was already repealed.  An
interesting point however.

                                 - Vynd

[email-masked]

> 
> ___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
> <[email-masked]><[email-masked]> http://users.bergen.org/~dankna
> Visit ftp://ftp.gmd.de/if-archive/ and find out about text adventures!
> Memo to self:  Turn computer off before removing ROM.
> 
> 

------------------------------

Date: Wed, 15 Oct 1997 15:49:33 -0500
From: AARON KEESLER <[email-masked]>
Subject: Acka: Greetings and Actions.

First, let me say 'hi' to everyone, including alfvaen and breadbox, who
have used insidious techniques to gain control of me... er, who have
helped me figure out what was going on in the game.

Hi, everybody.

Next, I'd like to create a trinket, called the Puzzle Box, worth A$50.

The Puzzle box is a black cube of unknown metal, with gold curlicues
running 
over all six faces.  The cube feels very cold to the touch, and gives a
slight shock to anyone picking it up.  Various parts of the cube can be
pushed, pulled, or otherwise manipulated, to create strange and unusual
configurations.  A very 
small inscription on the bottom of the cube reads, "Please do not use to
summon demons."

Was that right?

- --
Aaron Keesler
Adtran, Inc.
- --

------------------------------

Date: Wed, 15 Oct 1997 16:01:32 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Greetings and Actions.

Fortunato wrote:

> Hi, everybody.
> 
Hi, and welcome to Ackanomic!  Beware the Orange Menace.

> Next, I'd like to create a trinket, called the Puzzle Box, worth A$50.
> 
> The Puzzle box is a black cube of unknown metal, with gold curlicues
> running 
> over all six faces.  The cube feels very cold to the touch, and gives
> a
> slight shock to anyone picking it up.  Various parts of the cube can
> be
> pushed, pulled, or otherwise manipulated, to create strange and
> unusual
> configurations.  A very 
> small inscription on the bottom of the cube reads, "Please do not use
> to
> summon demons."
> 
> Was that right?
> 
Looks pretty good to me.

ThinMan

------------------------------

Date: Thu, 16 Oct 1997 00:28:49 +0200 (EET)
From: Niccolo Flychuck <[email-masked]>
Subject: RE: RFC : Organization/Institution reform (fwd)

Thanks /dev/joe for forwardin gthis to me, now perhaps I shall respond
more fully.

> >  I. Ammend R1009 "Big Tents and Rewarding Party Unity" to read in
> > full:
> > 
> [Text of the revised rule deleted.]
> 
> I don't particularly like this change to political parties, and the only
> need I see for any change in this arena is to make parties work with
> some other aspects of this RFC that I don't like. The rule works fine
> as it is now, so what is the purpose of mucking with it?

Since part of my intent is to nuke player-sanctioned Organizations, this
turns Parties into rule-sanctioned Organizations, or simply to
Organizations.
 > 
> > II. {{Each Political  Party receives A$300, and its Big Tent is
> >     destroyed}}
> > 
> Needless to say, since I don't like section I, I also don't like section
> II.
This is, of course, part of the same change. Note that as a side effect,
the Old, that is, pre Mohamedan reform Patries would benefit from this
most of all, since they never paid for their Tents in the first place.
 > 
> > III. Rename R1009 "Big Tents and Rewarding Party Unity" to
> >    " Political Parties - United We Stand!"
> > 
> If you wanted to change the name, why not change it back to its
> historical name: "Rewarding Party Unity"?  If section I is dumped,
> though, thenI see no need for section III, either.

Actually, this rule was originally two seperate rules, one which defined
parties, and the other defined Party Unity. Historically speaking, this
name captures this better.
Anyway, the actual name is not important. But it is part of changing a
Party from an effect of an Organizationl Power.

 > 
> > IV. Ammend R1003 "Organizations" to read in full:
> > 
> The new version differs from the old in only two significant ways:
> (1) It eliminates player-sanctioned organizations.  Associated with
>   this change, the small player-sanctioned organizations get their
>   powers bought back, their trinkets destroyed for cash, their cash
>   divided among their members, and then are destroyed.
> (2) It creates a class of "unique organizations" which is essentially
>  a replacement for institutions; the voting rules for institutions
>   are incorporated.
> 
> I _like_ player-sanctioned organizations. 
Well, I don't.
> Even if generic organizations
> are nuked, player-sanctioned organizations currently serve as a template

generic Organizations are the same as player -sanctioned Organizations.
Except that the Big Tent Power gives one the name of Political Party some
thing which was done to keep Parties working vitually as they did before
the Mohamedan Reform, which is the virtually the same as they would work
following the acceptance of my proposal.

 > covering both Political Parties and Churches. 
Player sanctioned Organizations never covered Churches. If you look at the
current Organizations rule, and the text I quoted in my comments on your
counter RFC, you will see that Churches are rule sanctioned Organizations
which may be defined by other rules.

The relevant ammendments in this proposal change Parties to the same
status, which was also their pre-Mohamedan reform status.

 > (How would youstart
 > new Church under the proposed rule?)  I am unclear on why generic
> organizations are a problem, however, or at least unclear on how any
> problem that may exist with generic organizations is solved by getting
> rid of them.  I could still use a Church as a tax shelter, for instance.
> I could attempt to utilize Malenkai's loophole through the creation of
> a Political Party.  These require some degree of cooperation from
> other players, but that can usually be arranged.

I think I already responded to all of this earlier. 

> 
> Another thing: what would be the status of player-sanctioned
> organizations which have more than three members when (if) this thing
> passes?
Right! I missed that. Originally I wanted to nuke them too. But now I
prefer to define a vanila type of Organization, or alternatively, if
players are really opposed to giving up generic Organizations - setting a
floor on membership. Functionally, there is no difference, but Ithink the
latter would pass more easily.

 > 
> And how would new members join an existing organization?

According to the rules of that define that type of Organization - all
right, I'll add a default procedure.

> 
> As for "Unique Organizations,"I don't have much problem with the
> implementation, but it would be appropriate for these to be forbidden
> from acquiring organizational powers.

Fine.

> 
> V. - X.:  I don't object to these parts; they basically just fix up our
> current Institutions so that theyare consistent with the new (proposed)
> rule.

I think Senate is pretty much fixed. Please let me know if you see any
other flaws.

Niccolo Flychuck

> 
> ThinMan
> 

------------------------------

End of ackanomic digest V2 #336
*******************************